# This file created by conda-build 3.19.2
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Mon Jul 13 12:44:49 2020
# ------------------------------------------------

package:
    name: pytzdata
    version: '2020.1'
source:
    sha256: 3efa13b335a00a8de1d345ae41ec78dd11c9f8807f522d39850f2dd828681540
    url: https://pypi.io/packages/source/p/pytzdata/pytzdata-2020.1.tar.gz
build:
    noarch: python
    number: '0'
    script: /home/conda/feedstock_root/build_artifacts/pytzdata_1594644346367/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/bin/python
        -m pip install . --no-deps -vv
    string: pyh9f0ad1d_0
requirements:
    host:
        - _libgcc_mutex 0.1 conda_forge
        - _openmp_mutex 4.5 0_gnu
        - attrs 19.3.0 py_0
        - brotlipy 0.7.0 py36h8c4c3a4_1000
        - ca-certificates 2020.6.20 hecda079_0
        - cachecontrol 0.12.6 py_0
        - cachy 0.3.0 py_0
        - certifi 2020.6.20 py36h9f0ad1d_0
        - cffi 1.14.0 py36hd463f26_0
        - chardet 3.0.4 py36h9f0ad1d_1006
        - cleo 0.7.6 py_0
        - clikit 0.4.3 pyh9f0ad1d_0
        - cryptography 2.9.2 py36h45558ae_0
        - dbus 1.13.6 he372182_0
        - entrypoints 0.3 py36h9f0ad1d_1001
        - expat 2.2.9 he1b5a44_2
        - gettext 0.19.8.1 hc5be6a0_1002
        - glib 2.65.0 h6f030ca_0
        - html5lib 1.1 pyh9f0ad1d_0
        - idna 2.10 pyh9f0ad1d_0
        - importlib-metadata 1.1.3 py36h9f0ad1d_0
        - importlib_metadata 1.1.3 0
        - jeepney 0.4.3 py_0
        - jsonschema 3.2.0 py36h9f0ad1d_1
        - keyring 18.0.1 py36h9f0ad1d_0
        - ld_impl_linux-64 2.34 h53a641e_7
        - libffi 3.2.1 he1b5a44_1007
        - libgcc-ng 9.2.0 h24d8f2e_2
        - libgomp 9.2.0 h24d8f2e_2
        - libiconv 1.15 h516909a_1006
        - libstdcxx-ng 9.2.0 hdf63c60_2
        - lockfile 0.12.2 py_1
        - msgpack-python 1.0.0 py36hdb11119_1
        - ncurses 6.1 hf484d3e_1002
        - openssl 1.1.1g h516909a_0
        - pastel 0.2.0 py_0
        - pcre 8.44 he1b5a44_0
        - pexpect 4.8.0 py36h9f0ad1d_1
        - pip 20.1.1 py_1
        - pkginfo 1.5.0.1 py_0
        - poetry 1.0.9 py36h9f0ad1d_0
        - ptyprocess 0.6.0 py_1001
        - pycparser 2.20 pyh9f0ad1d_2
        - pylev 1.3.0 py_0
        - pyopenssl 19.1.0 py_1
        - pyparsing 2.4.7 pyh9f0ad1d_0
        - pyrsistent 0.14.11 py36h8c4c3a4_1
        - pysocks 1.7.1 py36h9f0ad1d_1
        - python 3.6.10 h8356626_1011_cpython
        - python_abi 3.6 1_cp36m
        - readline 8.0 h46ee950_1
        - requests 2.24.0 pyh9f0ad1d_0
        - requests-toolbelt 0.8.0 py_1
        - secretstorage 3.1.2 py36h9f0ad1d_1
        - setuptools 49.2.0 py36h9f0ad1d_0
        - shellingham 1.3.2 py_0
        - six 1.15.0 pyh9f0ad1d_0
        - sqlite 3.32.3 hcee41ef_1
        - tk 8.6.10 hed695b0_0
        - tomlkit 0.5.11 py36h9f0ad1d_1
        - urllib3 1.25.9 py_0
        - webencodings 0.5.1 py_1
        - wheel 0.34.2 py_1
        - xz 5.2.5 h516909a_1
        - zipp 3.1.0 py_0
        - zlib 1.2.11 h516909a_1006
    run:
        - python
test:
    imports:
        - pytzdata
about:
    home: https://github.com/sdispater/pytzdata
    license: MIT
    license_family: MIT
    license_file: LICENSE
    summary: Official timezone database for Python
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - mcs07
        - ocefpaf
